.banner {
  display: inline-block;
  background: rgba(0, 0, 0, 0.5);
  color: var(--mainWhite);
  padding: 2rem 1rem;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: var(--mainSpacing);
}

.banner__ttl {
  font-size: 2.5rem;
}

.banner__line {
  width: 10rem;
  height: 5px;
  background: var(--primaryColor);
  margin: 1.7rem auto;
}

.banner__subttl {
  font-size: 1.2rem;
  margin-bottom: 2rem;
}
